Subject: RE: [Asrg] 7.c Mass Mailers, reliability, and lack thereof

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Thu, 27 Mar 2003 14:12:06 -0800

>  However, I'm willing to give e-marketers the 
> opportunity
> to prove me wrong.  Let's assume, for the sake of argument, all those
> people on the "Millions CDs" really *DID* want those ads.

The majority of this mail has NOTHING to do with marketing.

Hint, you are currently receiving a bulk email, it is from a 
mailing list.

Yes, lots of people on the net subscribe to Bruce Schnier's 
Cryptogram and other newsletters and YES THEY DO WANT TO GET THEM.

The problem is that other people send newsletters that are
not requested, not wanted etc.

	Phill
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Kee Hinckley <[email-masked]>
Date: Thu, 27 Mar 2003 20:48:41 -0500

At 2:08 PM -0800 3/27/03, Brad Templeton wrote:
>Stories of innocent sites improperly blacklisted are legion.

This has a certain irony for me.  Several weeks ago I signed up for 
several of the JamSpam lists.  The lack of traffic on those lists 
(none) kind of surprised me, but I was busy, so I didn't think much 
about it.

Yesterday I decided to test the lists.  After a bit of 
experimentation I discovered that in fact I'd never been signed up. 
Topica, which runs the lists, is dropping all mail from my domain on 
the floor without any notification.

That's particularly ironic, given that Topica has, on more than one 
occasion, allowed *other* people to sign my addresses up for their 
lists without confirmation.

P.S. And we won't get into how Topica's web confirmation system 
falsely implies that I won't be able to join until I give them a 
bunch of personal information.  And *that* was when I was trying to 
sign up for the JamSpam privacy list!
-- 
Kee Hinckley
http://www.puremessaging.com/        Junk-Free Email Filtering
http://commons.somewhere.com/buzz/   Writings on Technology and Society

I'm not sure which upsets me more: that people are so unwilling to accept
responsibility for their own actions, or that they are so eager to regulate
everyone else's.
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: "Eric D. Williams" <[email-masked]>
Date: Fri, 28 Mar 2003 16:31:10 -0500

A new requirement for the list from Alan (where the definition, criteria for 
'legitimate' are covered by Req 7)

>   Spam solutions should affect 'legitimate' bulk emailers as little as
> possible.

Requirement 8) The proposal SHOULD NOT attempt to affect legitimate messaging 
system uses for bulk mailing.  [This may also be covered by Req 3 but IMHO, 
this is more discreeet in the approach.]

-e

On Friday, March 28, 2003 7:14 AM, Alan DeKok [SMTP:[email-masked]] 
wrote:
> [email-masked] wrote:
> > Legit email marketers are pretty far away from the millions-of-
> > addresses CDs ...  They don't always follow anti-spam best
> > practices, and sometimes they even screw up, but in general, legit
> > email marketers will try pretty damned hard not to send mail to
> > people who don't want it.
>
>   The 'legitimaate' emails would appear to satisfy the following
> criteria:
>
>  a) send a lot of email
>  b) are willing to publicly state who they are, and why
>     they're sending the email
>  c) are willing to remove people from their lists
>  d) try to have only 'opt-in' lists
>
>
>   The amount of mail from bulk emailers who *don't* satisfy all of
> those criteria is probably a thousand, to a million times worse than
> the amount of mail from bulk emailers who do satisfy those criteria.
>
>   Spam solutions should affect 'legitimate' bulk emailers as little as
> possible.  But if we can agree on that, the "problem" of email from
> bulk emailers is so small that it's irrelevant to the discussion about
> spam.
>
>   Alan DeKok.